<?xml version="1.0" encoding="windows-1251"?>

<root>
  <objects
    balcony_active="data/level_common/image_155"
    balcony_selected="data/level_common/image_155"
    bench_active="data/level_common/image_114"
    bench_selected="data/level_common/image_114"
    flowers_active="data/level_common/image_139"
    flowers_selected="data/level_common/image_139"
    garden_active="data/level_common/image_151"
    garden_selected="data/level_common/image_151"
    mansarda_active="data/level_common/image_92"
    mansarda_selected="data/level_common/image_92"
    roof_flowers_active="data/level_common/image_234"
    roof_flowers_selected="data/level_common/image_234"
  />
</root>